Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
tessvars.h File Reference
`#include <stdio.h>`
`#include "img.h"`
`#include "notdll.h"`

Go to the source code of this file.

## Variables

FILE * | debug_fp

## Variable Documentation

FILE* debug_fp

Definition at line 25 of file tessvars.cpp.